Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
ich bin zu blöd meinen Oki 4w ..

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Netzwerk
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
hans
Gast





BeitragVerfasst am: 08. Jun 2001 20:05   Titel: ich bin zu blöd meinen Oki 4w ..

Drucker unter Linux 7.0 zu installieren. Ghostscript unter Suse 7.0 mit Yast.

Drucker Oki4w an parallel Port1.

Drucker unter Yast installiert.

Dann eine Datei unter kwritwe geöffnet und versucht diese zu drucken.
Es passiert rein garnichts.

Wieso ?

Wie kann ich den Druckertreiber wieder deinstallieren.
 

Sven
Gast





BeitragVerfasst am: 09. Jun 2001 13:36   Titel: Re: ich bin zu blöd meinen Oki 4w ..

Schau mal hier: http://sdb.suse.de/de/sdb/html/drucker-1.html und die Links am Ende der SuSE Seite.
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Netzwerk Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy